RubyGems Navigation menu

metanorma-iso 1.5.8

metanorma-iso lets you write ISO standards in AsciiDoc syntax. This gem is in active development. Formerly known as asciidoctor-iso.

Versões:

  1. 1.9.5 - September 27, 2021 (1,38 MB)
  2. 1.9.4 - September 13, 2021 (1,37 MB)
  3. 1.9.3 - August 30, 2021 (1,37 MB)
  4. 1.9.2 - August 16, 2021 (1,37 MB)
  5. 1.9.1 - August 02, 2021 (1,37 MB)
  6. 1.5.8 - September 11, 2020 (1,34 MB)
Mostrar todas as versões (94)

Runtime Dependencies (6):

Development Dependencies (11):

  • byebug >= 0
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • iev ~> 0.2.0
  • rake >= 0
  • rspec ~> 3.6
  • rubocop = 0.54.0
  • sassc = 2.4.0
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Donos:

    Pushed by:

    Autores:

    • Ribose Inc.

    SHA 256 checksum:

    0107126411cfe0bb71172c76e6f4a228cc5444010c801b66db2737ecf33a0b1c

    Total de downloads 133.815

    Desta versão 2.298

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    BSD-2-Clause

    Versão Requerida do Ruby: >= 2.4.0

    Links: